{
  "variants": {
    "": [
      { "model": "block/variated/dandelion/0" },
      { "model": "block/variated/dandelion/1" },
      { "model": "block/variated/dandelion/2" },
      { "model": "block/variated/dandelion/3" },
      { "model": "block/variated/dandelion/4" },
      { "model": "block/variated/dandelion/5" }
    ]
  }
}
